Subject: bug#60462: 30.0.50; [FR] avoid putting remote files to local trash

From: Ruijie Yu <[email-masked]>
Date: Sun, 01 Jan 2023 08:20:18 -0600

Sorry about the duplicated bug.  I sent the first email two days ago and
the mail never showed up, so I figured I had forgotten to send it and
sent again.

The bug-tracker doc doesn't say whether the bug-opener (me) can close
the bug, so I'll try to close it via CC.  If I cannot close the bug, can
someone who can close bugs close this?

Closing in favor of bug#60460.

Best,

RY